English
Bug Number BUG-000114501
Submitted Jun 06, 2018
Modified Aug 07, 2020
Severity Critical
Applies To ArcGIS GeoEvent Server
Version Found 10.6
Prog Language N/A
Server Platform
Client Platform
Database N/A
Locale N/A
Status Implemented
Version Fixed
SP Fixed

Bug BUG-000114501

Synopsis

ArcGIS GeoEvent Server 10.5.1 and 10.6 use a version of Jackson-databind (Jackson-databind 2.4.6) that is dated and considered vulnerable.


Additional Information

N/A


Alternate Solution